<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>operators</title>
	</head>
	<body>
		<!-- <script src="./js/script.js"></script> -->
		<!-- <script src="./js/task-01.js"></script> -->
		<!-- <script src="./js/task-02.js"></script> -->
		<script src="./js/task-03.js"></script>
		<!-- <script src="./js/task-04.js"></script> -->
		<!-- <script src="./js/task-05.js"></script> -->
	</body>
</html>
